.timer-bar {
  height: 5px;
  margin: 0 0 16px;
}

.timer-bar .bar {
  background-color: #b0e7b3;
  border-radius: 30px;
  height: 100%;
  transition: all 0.2s ease-out 0s;
}

.red-time {
  background-color: #d43737 !important;
}
